.heading{
    font-weight: 600;
}
/* =============< Carousel CSS >============= */
.carousel-part{
    /* background-image: url('../frontend/images/shapes/shape_01.png'); */
    background-size: 100% 90%;
    background-repeat: no-repeat;
}
.carousel-part .welcome-side h1{
    font-weight: 700;
    font-size: 62px;
    line-height: 70px;
}
.carousel-part .welcome-side h5{
    font-weight: 700;
    font-size: 24px;
    line-height: 60px;
}
.btn-know-us,
.btn-know-us:hover,
.btn-know-us:focus,
.btn-know-us:active,
.btn-know-us:not(:disabled):not(.disabled).active:focus,
.btn-know-us:not(:disabled):not(.disabled):active:focus,
.show>.btn-know-us.dropdown-toggle:focus,
.btn-know-us.focus{
    background-color: #ffba3b;
    border-color: #ffba3b;
}
.btn-contact-us{
    color: #333333;
    background-color: #ffffff;
    border-color: #ffffff;
}
.btn-contact-us:hover,
.btn-contact-us:focus,
.btn-contact-us:active,
.btn-contact-us:not(:disabled):not(.disabled).active:focus,
.btn-contact-us:not(:disabled):not(.disabled):active:focus,
.show>.btn-contact-us.dropdown-toggle:focus,
.btn-contact-us.focus{
    color: #ffffff;
    background-color: #ffba3b;
    border-color: #ffba3b;
}

.carousel-image-side img{
    max-width: 100%;
}
/* =============< Carousel CSS >============= */



/* =============< admission CSS >============= */
.admission-part-odd{
    background-color: #f0f7fd;
}
.admission-part-even{
    background-color: #ffffff;
}
.admission-part-odd p,
.admission-part-even p {
    color: #b3b3b3;
    line-height: 1.8rem;
}
.admission-part-odd .image-container img,
.admission-part-even .image-container img{
    max-width: 100%;
    padding-top: 20px;
}
/* =============< admission CSS >============= */
